/* styles for main_header START */
.main_header {
    font-size: 32px;
    font-weight: 700;
    line-height: 120%;
    margin: 16px 0 0 0;
}

@media only screen and (max-width: 767px) {
    .main_header {
        font-size: 24px;
        margin: 10px 0 0 0;
    }
}
/* styles for main_header END */